ENUM MIPI_DSI_DCS_TE(9)

NAME
enum_mipi_dsi_dcs_tear_mode - Tearing Effect Output Line mode

SYNOPSIS

enum mipi_dsi_dcs_tear_mode {
  MIPI_DSI_DCS_TEAR_MODE_VBLANK,
  MIPI_DSI_DCS_TEAR_MODE_VHBLANK
};

CONSTANTS

MIPI_DSI_DCS_TEAR_MODE_VBLANK
    the TE output line consists of V-Blanking information only

MIPI_DSI_DCS_TEAR_MODE_VHBLANK
    the TE output line consists of both V-Blanking and H-Blanking information

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT